Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 09:01:59 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation suman rana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  suman rana Bot:  Hi Suman Rana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9513519420 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569325247            12:44 PM, 21st Nov                     suman rana                    Thanks           12:45 PM, 21st Nov                   محمد                   Hi suman rana  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           12:49 PM, 21st Nov                     suman rana                             12:50 PM, 21st Nov                     suman rana                             12:50 PM, 21st Nov                     suman rana                    Supposed to be yesterday but still not delivered           12:51 PM, 21st Nov                   محمد                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:54 PM, 21st Nov                   محمد                   We  apologize for that delay we will check  with courier for expedited delivery asap           01:00 PM, 21st Nov                   محمد                   Is there anything else I can help you with?           01:00 PM, 21st Nov                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:01 PM, 21st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3417182